@media (max-width: 768px) {
	.modal-body.sexy-promo h1 {font-size: 36px;}
	.nav li > form > button.logout {
    display:block;
    text-align: left;
    width: 100%;
    padding: 10px 15px;
  }
	.wrap_text_sl {
		padding: 20px;
		max-width: 70%;
	}
	.wrap_text_sl .h1  {font-size: 24px;}
	.notiff_wrap {
		text-align: center;
		font-size: 10px;
	}
	#message_notify img {width: 14px;}
	a.user_notif>span { right: 0; left: 0; top: -0;}
	.btn-magic {
		font-size: 14px;
		padding: 10px 15px;
		max-width: 280px;
		margin: 0 auto 10px auto;
	}
	.filter_wrap {padding-left: 35px;}
	.nav-pills>li>a, .main_search .links a {font-size: 14px;}
	.main_search .links {
		overflow: auto;
		white-space: nowrap;
		-ms-overflow-style: none;
		scrollbar-width: none;
	}
	.main_search .links::-webkit-scrollbar {
  	display: none;
	}

	.head_logo img {width: 90px;}
	.slider_om .card_om {margin-bottom: 20px;}
	.action-level {
		padding-left: 12px;
	}
	.action-level.action::before {
    left: -4px;
    font-size: 16px;
	}
}

@media (min-width: 1200px) {
	#show_more {margin-left: 55px;}
}

@media (max-width: 992px) and (min-width: 550px) {
	.text-center-sm { text-align: center; }
	.time_line {text-align: center;}
	.one_card .favourite_add_wrap {
		position: absolute;
		top: 5px;
		z-index: 2;
		border-radius: 100%;
		padding: 8px;
		min-height: auto;
		background: white;
		left: 5px;
		display: block;
		width: 40px;
		box-shadow: 0 4px 18px 0px rgb(0 0 0 / 24%);
	}
	.add_tender {
    width: 50px;
    height: 50px;
	}
	.add_tender_drp {
	    right: -25px;
	    top: -25px;
	    width: 50px;
	    height: 50px;
	}
	.mrgn-t0-sm {margin-top: 0;}
	.header_om {
	  position: relative;
	  display: block!important;
		top: 0!important;
	}
	.sub_header_prozorro { padding-top: 0; }
}

@media (max-width: 1285px) and (min-width: 1200px) {
	.logo_main { padding-left: 46px; }
	.header_om .logo { margin-left: 28px; }
}
@media (max-width: 1085px) and (min-width: 992px) {
	.logo_main { padding-left: 42px; }
	.header_om .logo { margin-left: 24px; }
}
@media (max-width: 866px) and (min-width: 768px) {
	.logo_main { padding-left: 48px; }
	.header_om .logo { margin-left: 32px; }
}


/*			IPAD			*/
@media (max-width: 1085px) and (min-width: 768px) {
	.hidden-ipad {display: none!important;}
	.logo a {font-size: 11px;}
	.nav-tabs-ubiz > .tabs_wrap .nav-tabs li a {
	    padding: 18px 4px;
	    font-size: 13px;
	}
	.one_card > .container { position: relative; }
	.sub_filter .links {margin-left: 20px;}
}

@media (max-width: 768px) and (min-width: 550px) {
	.pagination li a {
			font-size: 14px;
			padding: 6px 12px;
	}
	#show_more {margin-left: 0;}
	.tender .auction-title {font-size: 22px;}
	.tender .price {padding: 9px 15px;}
  .card, .tabs-vertical > .tab-content {padding: 15px;}
	.time_line .current_stat {padding: 0;}

	.news_prew .n_item p {display: none;}
	.news_prew .n_item .h3 {
		font-size: 16px;
		margin-bottom: 0;
	}
	.paging_wrap, .show_more_wrap {text-align: center;}
	.banner_block .banner {
	    margin: auto 20px;
	    left: 0;
	    right: 0;
	    width: auto;
	}
	.slider_om .card_om .first, .slider_om .card_om .second, .slider_om .card_om .third {
		min-height: 480px;
		background-position: 50% 65%;
	}
	.row.vertical-align {display: block!important;}
	.org_and_ball .m_ball {text-align: right;}
	.org_and_ball .pd15 {padding: 0 15px;}
	/* .notiff_wrap {
	    float: right;
	    text-align: right;
	    position: absolute;
	    right: 0;
	    top: 70px;
	    z-index: 3;
	} */
	.sub_header_prozorro .menu-btn {
	    font-size: 10px;
	    margin-left: 15px;
	    display: inline-block;
	    margin-bottom: 10px;
	    left: inherit;
	    top: 20px;
	    text-align: center;
	    float: left;
	    z-index: 1;
	}
	.main_search .input-group input {
	    /* border-left: 1px solid #4198d4!important; */
	    font-size: 12px;
	}
	.main_search .input-group button:not(.close) {padding-right: 15px;}
	.main_search .input-group button span img {width: 22px;}
}

@media (max-width: 767px) {
	.big-font-xs {
		font-size: 140%;
	}
	.recently_viewed_wrap {
		overflow-x: auto;
		white-space: nowrap;
	}
	.recently_viewed_wrap > .col-sm-3 {
		display: inline-block;
		float: none;
		white-space: normal;
		padding: 0 8px;
	}
	.b24-widget-button-wrapper.b24-widget-button-position-bottom-left {
		left: 8px!important;
		right: unset!important;
		bottom: calc(5% + 138px)!important;
	}

	#docView .modal-dialog {width: calc(100% - 20px);}
	.likeslider img {
		position: relative;
		transform: none!important;
		top:0;
		left: 0;
	}
	.error_404 { font-size: 168px; }
	.small-xs {font-size: 80%;}
	.mapview-re #map {min-height: 560px;}
	.danger_notif.bottom .close {font-size: 24px;}
	.choose-theme .theme-item img {max-width: inherit;}
	.one_card .auction-view, .tender_name {-webkit-line-clamp: 2;}
	html, body { font-size: 14px; }
	.control_uis .carousel-indicators {vertical-align: initial;}
	.fancy-tree-container {max-height: 300px!important;}
	.menu_om ul a { font-size: 16px; padding: 8px 0; }
	.org_and_ball #organization-balance {font-size: 18px;}
	.menu-btn { top: 82px; }
	.land .menu-btn { top: 18px; left: 12px; }
	.news_image {min-height: 90px;}
	.modal-body.sexy-promo h1 {font-size: 28px;}
	.modal-body.sexy-promo::before {
		right: -30%;
		width: 100%;
	}
	.tabs-vertical .nav-tabs {margin-bottom: 10px;}
	.form-horizontal .control-label {padding-top: 7px;}
	.ls_item {width: 25%; font-size: 11px; line-height: 12px; word-break: break-all;}
	.lot_services_wrap .ls_item:last-child {float: inherit;}
	.action_period .container {padding-left: 60px;}
	ul.taglist li {
		margin: 8px 12px;
		font-size: 14px;
	}
	.danger_notif.bottom {
		width: auto;
		margin: 0 15px;
	}
	.d-xs-block {display: block!important;}
	.modal-promo-image {min-height: 120px;}
	.text-center-xs {text-align: center;}
	.text-left-xs {text-align: left;}
	.text-right-xs {text-align: right;}
	.add_tender_drp {
    right: -24px;
    top: -24px;
    width: 46px;
    height: 46px;
	}
	.add_tender {
    width: 46px;
    height: 46px;
	}
	.sub_filter .first {padding: 17px 0 17px 10px;}
	.breadcrumb {padding: 10px 0;}
	.breadcrumbs_wrapper > .container {
		padding-right: 15px;
		padding-left: 15px;
	}
	.btn-group-reg a {
		padding: 15px;
		font-size: 13px;
		min-width: auto;
	}
	.cards .auctions .btn-primary, .cards .zakupki .btn-primary {
		min-width: 130px;
    font-size: 12px;
	}
	.lot_image .status_bid {
    width: 60%;
    min-width: 210px;
	}
	.card.single_notify .label {margin-right: 15px;}
	.invoice_wrap {padding-left: 15px;}
	.news_prew .n_item .h3 {font-size: 15px;}
	.one_card .p_date {
		padding-right: 15px;
		margin-bottom: 0px;
		margin-top: 10px;
		text-align: right;
	}
	.news_prew .n_item p {display: none;}
	.one_card:not(.billing_item) {
		margin-bottom: 20px;
		border: none;
	}
	.tender_list .one_card > .container>.row {
		box-shadow: 0 14px 28px -8px rgba(0,0,0,0.24);
		margin: 0;
		border-radius: 12px;
		background: #fff;
	}
	.prozorro_theme .tender_list .one_card > .container>.row {padding-top: 10px;}
	.prozorro_theme .tender_list .one_card > .container>.row .mh30 {min-height: 0;}
	.dropdown-menu > li > a {
		font-size: 15px;
		padding: 12px 16px;
	}
	.stat_label {
		position: absolute;
		top: -10px;
		left: 0;
		right: 0;
		margin: auto;
		width: max-content;
	}
	.stat_label .label {
		font-size: 10px;
		font-weight: 400;
	}
	#p_slider.carousel .item {min-height: 400px!important;}
	.one_card > .container {padding-top: 0;}
	.logo a {font-size: 11px;}
	/* body.modal-open {position: fixed;} */
	.one_card .favourite_add_wrap .favourite_add:after {font-size: 24px;}
	.one_card .favourite_add_wrap {
		position: absolute;
		width: 36px;
		height: 36px;
	  top: 5px;
	  border-radius: 100%;
	  padding: 6px;
	  min-height: auto;
	  background: white;
	  left: 20px;
		display: block;
		box-shadow: 0 4px 18px 0px rgb(0 0 0 / 24%);
	}
	.tender_list .one_card .favourite_add_wrap {top: -8px; right: 8px; left: unset; z-index: 1;}
	.tender_list .one_card .favourite_add_wrap.open {z-index: 2;}
	.one_card .prices {
		text-align: center;
    padding: 0;
	}
	#show_more {margin-left: 0;}
	.single_notify {height:auto;}
	.action_period .h2 {font-size: 14px;}
	.form-group {margin-bottom: 0;}
	.doc_wrap {
		border-bottom: 1px solid #e9f1f8;
		margin-bottom: 10px;
		word-break: break-all;
	}
	.main_page.land .h1 {font-size: 28px;}
	.to_items_lnk .col-xs-6:nth-child(2n+1) {clear: both;}
	.document_box .btn-box-tool .fa-minus:after {line-height: 22px;}
	.document_box .btn-box-tool .fa-plus:after {
	  font-size: 30px;
	  line-height: 22px;
	}
	textarea,
	input[type=text],
	input[type=search],
	input[type=number],
	input[type=email],
	input[type=password],
	input[type=tel] {font-size: 16px !important;}
	.wrap_text_sl {
		padding: 10px;
		max-height: max-content;
		max-width: 90%;
		margin: 0px;
	}
	.tariffs .btn.mw200 { min-width: auto }
	.paging_wrap,
	.show_more_wrap { text-align: center; }
	.add_auction_drp .dropdown-menu,
	.add_tender_drp .dropdown-menu {
		min-width: 300px;
		left: 20px;
	}
	#notify_scroll { min-width: auto!important; }
	.extend_filter .control-label { padding-top:0; }
	.extend_filter .input-group-addon.kv-field-separator,
	.extend_filter .input-group-addon.kv-date-calendar {
		padding-left: 0;
    padding-right: 0;
	}
	#auctions_index_last .h2{ font-size: 17px; }
	.extend_filter .dropdown-menu { min-width: 240px; }
	.tender .right_side {
		padding-right: 15px;
		text-align:center;
	}
	.tender .price {
		width: 100%;
		text-align: center;
		margin-top: 10px;
	}
	.tender .guarantee,
	.tender .step { text-align: center; }
	.tender h1, .tender .h1 { font-size: 20px; }
	h1, .h1 { font-size: 26px; }
	.head_logo img { width: 90px; }
	.head_logo { padding:0; }
	.menu_om ul { padding-left: 0; }
	.menu_om .top_line_m { margin-top: 20px; }
	.menu_om .top_line_m button,
	.menu_om .top_line_m a { font-size: 12px; }
	.to_items_lnk { margin-bottom: 20px; }
	.logo_footer img { width: 80px; }
	footer .social {
		margin-top: 15px;
		padding: 15px;
		border-top: 1px solid #43c9d3;
	}
	.footer_lnk a {
		padding: 8px;
		display: inline-block;
	}
	.slider_om .card_om .first, .slider_om .card_om .second, .slider_om .card_om .third {min-height: 180px;}
	.slider_om {
		padding-top: 30px;
		margin-top: 30px;
	}
	.non_reg.login_om {padding-top: 0;}
	.row.vertical-align {display: block!important;}
	.one_card .budget {text-align: center;}
	.main_search .input-group input {
		/* border-left: 1px solid #4198d4!important; */
		font-size: 12px;
		/* -webkit-border-top-left-radius: 8px!important;
		-webkit-border-bottom-left-radius: 8px!important;
		-moz-border-radius-topleft: 8px!important;
		-moz-border-radius-bottomleft: 8px!important;
		border-top-left-radius: 8px!important;
		border-bottom-left-radius: 8px!important; */
	}
	.main_search .input-group .input-group-addon.input-group-addon.category-select {
		-webkit-border-top-left-radius: 8px!important;
		-webkit-border-bottom-left-radius: 8px!important;
		-moz-border-radius-topleft: 8px!important;
		-moz-border-radius-bottomleft: 8px!important;
		border-top-left-radius: 8px!important;
		border-bottom-left-radius: 8px!important;
		border-left: 1px solid #4198d4!important;
	}
	.breadcrumb > li {
		font-size: 12px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		display: inline-block;
		max-width: 140px;
	}
	.search_form {margin: 0 0 30px 0;}
	.main_search .input-group button span img {width: 22px;}
	.main_search .input-group button:not(.close) { padding-right: 15px; }
	.sub_header_prozorro .menu-btn {
		font-size: 10px;
		margin-left: 15px;
		display: inline-block;
		margin-bottom: 10px;
		left: inherit;
		top: inherit;
		text-align: center;
		float: left;
		z-index: 1;
	}
	.card, .tabs-vertical > .tab-content {padding: 8px;}
	.org_and_ball .m_ball {text-align:right;}
	.org_and_ball .pd15 {padding:0 15px;}
	.header_om {
		position: relative;
		display: block!important;
		top: 0!important;
	}
	.sub_header_prozorro {padding-top: 0;}
	.notiff_wrap {
		float: right;
		text-align: right;
		position: absolute;
		right: 0;
		top: 78px;
		z-index: 3;
	}
	.notiff_wrap .dropdown-menu {
		width: 100%;
		min-width: 290px;
		top: 30px;
	}
	.dropdown-menu > li > a {white-space: normal;}
	.nav-tabs-ubiz > .tabs_wrap .nav-tabs li a {
		font-size: 12px;
		padding: 15px 0;
		line-height: 14px;
	}
	.auction_theme .nav-tabs-ubiz > .tabs_wrap .nav-tabs > li.active > a,
	.auction_theme .nav-tabs-ubiz > .tabs_wrap .nav-tabs > li.active > a:hover,
	.auction_theme .nav-tabs-ubiz > .tabs_wrap .nav-tabs > li.active > a:focus,
	.prozorro_theme .nav-tabs-ubiz > .tabs_wrap .nav-tabs > li.active > a,
	.prozorro_theme .nav-tabs-ubiz > .tabs_wrap .nav-tabs > li.active > a:hover,
	.prozorro_theme .nav-tabs-ubiz > .tabs_wrap .nav-tabs > li.active > a:focus {
    padding: 15px 0;
		color: #fff;
	}
	.auction_theme .nav-tabs-ubiz > .tabs_wrap .nav-tabs li.active {background: #63bafb;}
	.nav-tabs-ubiz .nav-tabs {
		padding: 0;
		overflow-x: auto;
		overflow-y: hidden;
		white-space: nowrap;
		-ms-overflow-style: none;
		scrollbar-width: none;
	}
	.time_line {
		min-height: auto;
		padding: 10px 0;
	}
	.nav-tabs-ubiz > .tabs_wrap .nav-tabs li {
		width: auto;
		display: inline-block;
		padding: 0 12px;
	}
	.nav:not(.nav-pills) > li > a {padding:15px;}
	.tabs-vertical, .tabs-vertical .nav-tabs > li {
		display: inline-block;
		margin-right: 5px;
		margin-bottom: 7px;
	}
	.tabs-vertical .nav-tabs > li {width: auto; min-width: 60px;}
	.tabs-vertical .nav-tabs > li > a {
		padding: 12px 10px;
		border-radius: 20px;
		line-height: 12px;
		text-transform: initial;
		background: #e6eaef;
	}
	.tabs-vertical .nav-tabs > li.active > a:after,
	.tabs-vertical .nav-tabs > li.active > a:after,
	.tabs-vertical .nav-tabs > li.active > a:after {display: none;}
	.banner_block .carousel .item,
	.banner_block,
	.banner_block .banner {
		height: 240px;
		min-height: auto;
		left: 0;
		right: 0;
		bottom:0;
		background: none;
	}
	.carousel-control.left .fa {left:-10px;}
	.carousel-control.right .fa {right: -10px;}
	.box-header>.fa, .box-header>.glyphicon, .box-header>.ion, .box-header .box-title {font-size: 16px;}
	.tender-form .box-header h3 {font-size: 14px;}
	.btn-box-tool .fa {
		width: 30px;
		height: 30px;
	}
	.box-header>.box-tools {
		top: 50%;
		transform: translateY(-50%);
	}
	#yii-debug-toolbar {display:none!important;}
	.btn_magic_block {
		right: 0;
		bottom: 0;
		left: 0;
		top: 0;
		position: relative;
		display: block!important;
		margin-top: 32px;
	}
	.share-wrap a { padding: 8px 8px; }
	.btn-magic {
		font-size: 12px;
		padding: 12px 8px;
	}
	.share-wrap a img { width: 28px; }
	.tender.action_page .favourite_add_wrap {display: none;}
	a.jarvis_call_btn, .phone_bing_call, .cd-top, .fake_jarvis_call_btn {
		height: 40px;
		width: 40px;
		bottom: 5px;
		right: unset;
    left: 15px;
    line-height: 38px;
	}
	a.phone_bing_call { bottom: 58px; }
	a.jarvis_call_btn, .fake_jarvis_call_btn { bottom: 116px; }
	.back_tend_njs, .back_tend {left: 15px;}
	.mw100 {min-width: 100%!important;}
	.auct_image {
		padding: 0;
		display:inline-block;
		height:100%;
		width:100%;
	}
	.lot_image {
    min-height: 56px;
    background-size: cover!important;
		-webkit-border-top-left-radius: 12px;
		-webkit-border-top-right-radius: 12px;
		-moz-border-radius-topleft: 12px;
		-moz-border-radius-topright: 12px;
		border-top-left-radius: 12px;
		border-top-right-radius: 12px;
	}
	.one_card .period_info {margin-top: 10px;}
	.m_mrgn-r10 {margin-right: 10px;}
	.m_mrgn-b20 {margin-bottom: 20px;}
	.carousel .img_wrap {height: 150px; border-radius: 12px;}
	.control_uis { margin: auto 7px;}
	.btn-box-tool .fa-plus:after {
		line-height: 32px;
		font-size: 18px;
	}
	.btn-box-tool .fa-minus:after {
		line-height: 32px;
		font-size: 18px;
	}

	#jarvis_call .modal-content {
		height: 100%;
		/* border-radius: 0; */
	}
	#jarvis_call .jarvis_content,
	#jarvis_call .modal-body {
		height: 100%;
		overflow: hidden;
	}
	#jarvis_call .modal-dialog {
		/* margin: 0; */
		/* height: 100%; */
		/* width: 100%; */
		height: calc(100% - 20px);
		max-width: unset;
		min-width: calc(100% - 20px);
	}
	#jarvis_call .modal-content,
	#jarvis_call .jarvis_content {
		display: flex;
		flex-direction: column;
	}
	#accordion_jarvis {
		max-height: none;
	}
}

@media (min-width: 769px) and (max-width:1280px) {
	.wrap_text_sl {padding: 30px;}
	.wrap_text_sl .h1 {font-size: 24px;}
	.pagination li a {
	  padding: 6px;
	}
	.card, .tabs-vertical > .tab-content {padding: 20px;}
}

@media (min-width: 992px) and (max-width:1366px) {
	.tender .auction-title {font-size: 26px; line-height: 30px;}
	.tender .auction-title.cropped { max-height: 3.4em; }
	.btn-magic {
		font-size: 13px;
		padding: 16px;
	}
	.btn_magic_block {
		right: 50px;
		bottom: 5%;
	}
}

@media (max-width: 550px) {
  .col-xxs-1,
  .col-xxs-2,
  .col-xxs-3,
  .col-xxs-4,
  .col-xxs-5,
  .col-xxs-6,
  .col-xxs-7,
  .col-xxs-8,
  .col-xxs-9,
  .col-xxs-10,
  .col-xxs-11 {float: left;}
  .col-xxs-1 {width: 8.333333333333332%;}
  .col-xxs-2 {width: 16.666666666666664%;}
  .col-xxs-3 {width: 25%;}
  .col-xxs-4 {width: 33.33333333333333%;}
  .col-xxs-5 {width: 41.66666666666667%;}
  .col-xxs-6 {width: 50%;}
  .col-xxs-7 {width: 58.333333333333336%;}
  .col-xxs-8 {width: 66.66666666666666%;}
  .col-xxs-9 {width: 75%;}
  .col-xxs-10 {width: 83.33333333333334%;}
  .col-xxs-11 {width: 91.66666666666666%;}
  .col-xxs-12 {width: 100%;}
  .col-xxs-push-1 {left: 8.333333333333332%;}
  .col-xxs-push-2 {left: 16.666666666666664%;}
  .col-xxs-push-3 {left: 25%;}
  .col-xss-push-4 {left: 33.33333333333333%;}
  .col-xxs-push-5 {left: 41.66666666666667%;}
  .col-xxs-push-6 {left: 50%;}
  .col-xxs-push-7 {left: 58.333333333333336%;}
  .col-xxs-push-8 {left: 66.66666666666666%;}
  .col-xxs-push-9 {left: 75%;}
  .col-xxs-push-10 {left: 83.33333333333334%;}
  .col-xxs-push-11 {left: 91.66666666666666%;}
  .col-xxs-pull-1 {right: 8.333333333333332%;}
  .col-xxs-pull-2 {right: 16.666666666666664%;}
  .col-xxs-pull-3 {right: 25%;}
  .col-xxs-pull-4 {right: 33.33333333333333%;}
  .col-xxs-pull-5 {right: 41.66666666666667%;}
  .col-xxs-pull-6 {right: 50%;}
  .col-xxs-pull-7 {right: 58.333333333333336%;}
  .col-xxs-pull-8 {right: 66.66666666666666%;}
  .col-xxs-pull-9 {right: 75%;}
  .col-xxs-pull-10 {right: 83.33333333333334%;}
  .col-xxs-pull-11 {right: 91.66666666666666%;}
  .col-xxs-offset-1 {margin-left: 8.333333333333332%;}
  .col-xxs-offset-2 {margin-left: 16.666666666666664%;}
  .col-xxs-offset-3 {margin-left: 25%;}
  .col-xxs-offset-4 {margin-left: 33.33333333333333%;}
  .col-xxs-offset-5 {margin-left: 41.66666666666667%;}
  .col-xxs-offset-6 {margin-left: 50%;}
  .col-xxs-offset-7 {margin-left: 58.333333333333336%;}
  .col-xxs-offset-8 {margin-left: 66.66666666666666%;}
  .col-xxs-offset-9 {margin-left: 75%;}
  .col-xxs-offset-10 {margin-left: 83.33333333333334%;}
  .col-xxs-offset-11 {margin-left: 91.66666666666666%;}
	.hidden-xxs {display: none;}
}
.col-xxs-1, .col-xxs-2, .col-xxs-3, .col-xxs-4,
.col-xxs-5, .col-xxs-6, .col-xxs-7, .col-xxs-8,
.col-xxs-9, .col-xxs-10, .col-xxs-11, .col-xxs-12 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
/* PRINT STYLES */
@media print {
	.hidden-print, .header_om, .sub_header_prozorro, .breadcrumbs_wrapper,
	.share-wrap, .banner_block, .recently_viewed, .bg-bsky,
	.header_om, .time_line, .footer_lnk, a.btn,
	.social, .show_cr, .tg_wr.description, #show_wr, .i_master,
	.ph_notif, .box-header>.box-tools, .nav-tabs-ubiz>.tabs_wrap, .cd-top, .tooltip,
	.control_uis, .tab-pane#documents, .nav-tabs-ubiz > .tab-content > .tab-pane .tabs-vertical .nav-tabs {display: none!important;}
	.tender .auction-title.cropped {max-height: unset;}
	.tg_wr.auction-description, .nav-tabs-ubiz .tab-content > .tab-pane,
	.box.collapsed-box .box-body, .tab-title-print, .img-title-print,
	.nav-tabs-ubiz > .tab-content > .tab-pane .tabs-vertical .tab-content .tab-pane {display: block!important;}
	.logo_footer a {font-size: 0;}
	.logo_footer img {filter: brightness(.1) invert(0)!important}
	.title-and-descr {width: 100%!important; margin-top: 32px;}
	a[href]:after {font-size: 0;}
	.carousel .img_wrap {
		background-position: 50%!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
	}
	.nav-tabs-ubiz > .tab-content > .tab-pane .tabs-vertical .tab-content .tab-pane,
	.tab-content .box-default {border: 1px solid #333; border-radius: 12px; margin: 18px 0;}
	.nav-tabs-ubiz > .tab-content > .tab-pane {
		page-break-before: always;
	}
	.nav-tabs-ubiz > .tab-content > .tab-pane .tabs-vertical .tab-content .tab-pane {padding: 12px;}
	.nav-tabs-ubiz > .tab-content > .tab-pane .tabs-vertical .tab-content {width: 100%!important; margin: auto!important;}
	@page { size: auto!important; margin: 2cm; }
}
